FindGMail.1=\ from
FindGMail.2=\ to 
FindGMail.7=Invalid date.
FindGMail.8=Invalid date.
FindGMail.9=All
FindGMail.10=Equals to
FindGMail.11=Different from
FindGMail.12=Before
FindGMail.13=After
FindGMail.14=Range
FindGMail.15=All
FindGMail.16=Equals to
FindGMail.17=Different from
FindGMail.18=Lower than
FindGMail.19=Higher than
FindGMail.20=Range
FindGMail.21=All
FindGMail.22=Begins with
FindGMail.23=Contains  
FindGMail.24=Sea&rch: 
FindGMail.27=Prede&termined Listing 
FindGMail.33=\ 0 Registries
FindGMail.35=<Right Button> Menu of Options      <F11> Go to related details 
FindGMail.36=Pre&vious
FindGMail.37=Page: 1/1
FindGMail.38=Ne&xt
FindGMail.39=New <&Ins>
FindGMail.40=Modify <&Enter>
FindGMail.41=Delete <&Supr>
FindGMail.42=\ <F12>
FindGMail.46=\ 1 Registry 
FindGMail.48=\ Registries
FindGMail.56=Page: 
FindGMail.58=Page:
FindGMail.60=Page:
TFilterDlg.2=Personalize Filter
TFilterDlg.3=Begins with: 
TFilterDlg.4=Contains: 
TFilterDlg.5=Equals to: 
TFilterDlg.6=Different from: 
TFilterDlg.7=Lower than: 
TFilterDlg.8=Higher than: 
TFilterDlg.9=From: 
TFilterDlg.10=To: 
TFilterDlg.11=&Accept
TFilterDlg.12=&Cancel
TFilterDlg.13=Before: 
TFilterDlg.14=After: 

 

